Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 07:17:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
I ordered few items 10 days ago and today I have only recived one item out of 7.  The the invoice was not included in the package. I though I might receive the other items later on but I recived an email stating that my ordered was delivered. 
I am VERY  disappointed with your service. 

My order number is 8375806838. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/727642